## libnet-jabber-loudmouth-perl 0.07

=== debian/changelog ===
libnet-jabber-loudmouth-perl (0.07-3build4) artful; urgency=medium

  * No-change rebuild for perl 5.26.0.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 26 Jul 2017 20:28:30 +0000

libnet-jabber-loudmouth-perl (0.07-3build3) zesty; urgency=medium

  * No-change rebuild for perl 5.24 transition

 -- Iain Lane <iain@orangesquash.org.uk>  Mon, 24 Oct 2016 17:08:40 +0100

libnet-jabber-loudmouth-perl (0.07-3build2) xenial; urgency=medium

  * Rebuild for Perl 5.22.1.

 -- Colin Watson <cjwatson@ubuntu.com>  Fri, 18 Dec 2015 15:18:40 +0000

libnet-jabber-loudmouth-perl (0.07-3build1) utopic; urgency=medium

  * Rebuild for Perl 5.20.0.

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 21 Aug 2014 13:04:47 +0100

libnet-jabber-loudmouth-perl (0.07-3) unstable; urgency=low

  [ Ansgar Burchardt ]
  * Update my email address.
  * debian/control: Convert Vcs-* fields to Git.

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Florian Schlichting ]
  * Switch dh compatibility to level 9 to enable passing of hardening flags
  * Update debian/copyright to copyright-format 1.0
  * Declare compliance with Debian Policy 3.9.5
  * Forward patches
  * Add myself to uploaders and copyright

 -- Florian Schlichting <fsfs@debian.org>  Thu, 24 Apr 2014 11:08:04 +0200

libnet-jabber-loudmouth-perl (0.07-2) unstable; urgency=low

  [ gregor herrmann ]
  * Take over for the Debian Perl Group with maintainer's permission
    (http://lists.debian.org/debian-perl/2008/06/msg00039.html)
  * debian/control: Added: Vcs-Svn field (source stanza); Vcs-Browser
    field (source stanza); Homepage field (source stanza). Changed:
    Maintainer set to Debian Perl Group <pkg-perl-
    maintainers@lists.alioth.debian.org> (was: Florian Ragwitz
    <rafl@debian.org>); Florian Ragwitz <rafl@debian.org> moved to
    Uploaders.
  * Add debian/watch.
  * debian/control: Changed: Switched Vcs-Browser field to ViewSVN
    (source stanza).
  * debian/control: Added: ${misc:Depends} to Depends: field.
  * debian/control: remove version from libglib-perl build dependency.

  [ Ryan Niebur ]
  * Remove Florian Ragwitz from Uploaders
  * Close ITA (Closes: #523146)

  [ Nathan Handler ]
  * debian/watch: Update to ignore development releases.

  [ Ansgar Burchardt ]
  * Refresh rules for debhelper 7.
  * Use source format 3.0 (quilt).
  * Remove debian/source.lintian-overrides (not used any longer).
  * Convert debian/copyright to proposed machine-readable format.
  * Add build-depends on libnet-jabber-perl, libtest-pod-perl,
    libtest-pod-coverage-perl, libtest-exception-perl, libhttp-proxy-perl
    for tests.
  * Make build-dep on perl unversioned.
  * Disable tests that require to start a Jabber server (which is commented
    out in the upstream sources).
    + new patch: disable-tests.patch
  * Add whatis entries and change default copyright message to the one used
    for this distribution.
    + new patch: whatis-entries.patch
  * Bump Standards-Version to 3.8.4.
  * Add myself to Uploaders.

 -- Ansgar Burchardt <ansgar@43-1.org>  Sun, 06 Jun 2010 21:29:27 +0900

libnet-jabber-loudmouth-perl (0.07-1.1) unstable; urgency=low

  * Non-maintainer upload for the Perl 5.10 transition.
  * Don't try to remove /usr/share/perl5 if it doesn't exist. (Closes: #463543)

 -- Niko Tyni <ntyni@debian.org>  Wed, 02 Apr 2008 16:22:01 +0300

libnet-jabber-loudmouth-perl (0.07-1) unstable; urgency=low

  * New upstream release.
    Makes xs/MessageNode.xs C99 compliant (Closes: #356546).

 -- Florian Ragwitz <rafl@debian.org>  Sun, 12 Mar 2006 19:21:03 +0100

libnet-jabber-loudmouth-perl (0.06-1) unstable; urgency=low

  * Initial Release.

 -- Florian Ragwitz <rafl@debianforum.de>  Wed,  7 Sep 2005 16:21:12 +0200
