=== debian/control ===
Source: libnet-jabber-loudmouth-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 9.20120312~),
 perl,
 libextutils-depends-perl,
 libextutils-pkgconfig-perl,
 libglib-perl,
 libglib2.0-dev,
 libloudmouth1-dev,
 libnet-jabber-perl,
 libtest-pod-perl,
 libtest-pod-coverage-perl,
 libtest-exception-perl,
 libhttp-proxy-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Ansgar Burchardt <ansgar@debian.org>,
 Florian Schlichting <fsfs@debian.org>
Standards-Version: 3.9.5
Homepage: https://metacpan.org/release/Net-Jabber-Loudmouth
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libnet-jabber-loudmouth-perl.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libnet-jabber-loudmouth-perl.git

Package: libnet-jabber-loudmouth-perl
Architecture: any
Depends: ${misc:Depends}, ${perl:Depends}, ${shlibs:Depends}, libglib-perl
Description: Perl interface for the loudmouth jabber library
 Net::Jabber::Loudmouth is a perl interface for libloudmouth, Lightweight C
 Jabber library. It allows you to do the same stuff with Net::Jabber, but with a
 nicer interface and much faster, because most of the code is written in C.
