=== debian/watch ===
version=3
https://metacpan.org/release/Net-Jabber-Loudmouth  .+/Net-Jabber-Loudmouth-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
